Forcing django to a specific version

4 jobs for master in 51 seconds (queued for 1 second)
Status Job ID Name Coverage
  Test
failed #4467
preprod
job test python

00:00:51

 
  Build
skipped #4468
preprod
job build
 
  Deploy
skipped #4469
preprod
job deploy preprod
skipped #4470
piphone allowed to fail manual
job deploy prod
 
Name Stage Failure
failed
job test python Test
warning: no previously-included files matching '*.py[co]' found anywhere in distribution
Adding djangorestframework 3.9.1 to easy-install.pth file

Installed /home/gitlab-runner/builds/5e18bbcf/0/la-quadrature-du-net/piphone/campaign/env/lib/python3.4/site-packages/djangorestframework-3.9.1-py3.4.egg
Searching for django==1.12.1
Reading https://pypi.python.org/simple/django/
No local packages or download links found for django==1.12.1
error: Could not find suitable distribution for Requirement.parse('django==1.12.1')
ERROR: Job failed: exit status 1